Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.http
Class Parameter

    java.lang.Object
      org.cybergarage.http.Parameter

    public class Parameter

extends Object

Constructor Summary
`Parameter()`
`Parameter(String name, String value)`

Method Summary
`String` | `getName()`
`String` | `getValue()`
`void` | `setName(String name)`
`void` | `setValue(String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Parameter

    public Parameter()

### Parameter

    public Parameter(String name,
                     String value)

Method Detail

### setName

    public void setName(String name)

### getName

    public String getName()

### setValue

    public void setValue(String value)

### getValue

    public String getValue()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD